1. alton Forthe
  2. Newbie area
  3. Wednesday, 26 August 2015
  4.  Subscribe via email
I have an older version on the component running and a few days ago it stopped working? Getting error: <a href=//http://www.google.com/><span id=logo aria-label=Google></span></a>
<p><b>404.</b> <ins>That’s an error.</ins>
<p>The requested URL <code>/maps-api-v3/api/js/21/9b/main.js%20line%2063%20%3E%20eval</code> was not found on this server. <ins>That’s all we know.</ins>

Really don't know where to look. Looks like google changed a link?

Thanks in advance
Responses (4)


There are %s replies to this question. If you want to see them you need a valid subscription.
If you have a valid subscription, please login now.
Visit store now

Last questions

0 Class 'JEventDispatcher' not found (Joomla 4.2)
Hallo Yves Ich habe eine bestehende matukio 7.0.18 (Joomla 3.10.11) nach Joomla...
4 Replies
Posted on Friday, 19 August 2022
  • New
    • #joomla 4
    Matukio stable version for Joomla! 4
    Hello, is there an expected date when a stable version of Matukio will be rel...
    3 Replies
    Posted on Friday, 11 March 2022
    • #Matukio 7.00 RC1
    What database tables belong to CComment
    Hi, I hope to deal with the post joomla 4 upgrade "We are sorry but som...
    0 Replies
    Posted on Wednesday, 17 August 2022
  • New
    • #CComment
    Upgrading CComment to 6.1.7 and "Download ID
    Hi Support, We are using CComment and today upgraded to 6.1.7. From the Joomla...
    2 Replies
    Posted on Wednesday, 10 August 2022
    What is Tiles apps ?
    In Joomla there are many applications inside, I used Compojoom, I found it to me...
    0 Replies
    Posted on Tuesday, 09 August 2022